tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From R Blake <blak...@mac.com>
Subject Re: trouble w/ jk2 vs. Apache2 on OSX 10.2.3: "Segmentation fault $HTTPD -k $ARGV"
Date Sun, 12 Jan 2003 00:06:24 GMT
i'll certainly give it a try ..... thanks

btw, WHERE do you look to see which version JK2 works with? i've scoured my 
files, and have clearly missed it ....(somewhere obvious, no doubt ...)

cheers,
richard

--On Saturday, January 11, 2003 2:37 PM -0800 Robert L Sowders 
<rsowders@usgs.gov> wrote:

> You probably have a mismatch between the cvs versions you're using.  JK2,
> at last look, only worked with Apache 2.0.43.  Try the older version of
> Apache, it should work.
>


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message